---
layout: post
current: post
cover:  assets/images/posts/Games/2017-01-06-ZigZiglar.jpg
navigation: True
title: Zig Ziglar - See you at the top
date: 2017-01-06 17:39:00
tags: [Books]
class: post-template
subclass: 'post'
author: happyneal
---

Overall the book is a collection of short stories that emphasize the point of the 7 Steps to greatness strategy.
The book however fails very hard on topics of drugs and spirituality. It's so over the top wrong, that the book cannot be recommended without a warning.

The strategy however sounds quite good. 

The book first discusses the losers limp. Essentially that some kind of failure in the past is hindering you to try and achieve great things in the future.
Another aspect is "garbage think" - a lot of negativity that is floating in our heads. That should not be there.


The steps to greatness are:

1. Self-Image 
2. Relationship with others
3. Goals
4. Attitude
5. Work
6. Desire

# Self-Image
> No one on earth can make you feel inferior without your permission

Twelve steps to improve your self image:

1. Wear good clothing. What you wear on the outside has an impact on how you feel.
2. "walk proud" - Look up when you walk. have good posture
3. Read inspiring stories
4. Listen to the great minds of the time
5. Success attracts success. Do something small where you know you will succeed and build upon that.
6. Smile and compliment people
7. Do something for someone else
8. Choose your friends wisely and only of good character
9. Make a list of your positive qualities on a card
10. Make a victory list of past successes
11. -
12. Keep on shooting, it does not matter that you miss a couple of times
13. Learn Public Speaking
14. Look at yourself and start thinking "you are worthy, you deserve this"
15. Work on your body. 


> Success is easy - once you believe

# Relationship with others
Be careful with people that fill your mind with negativity.
Treat people with respect and honesty

# Goals
Without goals you cannot hit the target.

A goal needs to be a promise to yourself that you will work to try to get to that goal.

1. Goals need to be big
2. Goals are long range
3. Goals must be daily (Everyday remind yourself about the goals, and work a little towards them)
4. Goals must be specific

Believe that you can actually achieve the goal.
You will always pursue multiple goals at the same time.

You have Physical, Mental, Spiritual, Personal, Family, career and Financial Goals.

Organize your goals to figure out which goals are the most important for you.

Identify Obstacles that stand in your way to achieve your goals. If you know the obstacle. It makes it easer to overcome the Obstacle.
Have **Confidence** that you will overcome the obstacle.

Confidence, goes with Ignorance, **he knew where he was going to go**.

**Incentive** - If you have it it makes it easier to get going.
Casual Goals, usually are abandoned at the first obstacle.

**No If** - 
You must believe that you will get to your goal - no ifs.

Do not believe that things are out of reach of your abilities.

# Attitude
Positive Attitude is Key

Negative Attitude is very infectious and causes a lot of harm to you and everyone else.

Feed your mind with positive taught.

Get into the habit of thinking positive.
Habits are hard to establish, and very hard to break. 

# Work
Work for the company to make it great, while at the same time do not get exploited.
You are not in it for yourself but for the community.

Without the work steps, you cannot enjoy the benefits.

# Desire
Have the desire to lead a better life with
Better Health, Wealth, Time, Peace, Security Growth, Happiness and Friends.

Build your character on a solid foundation of 
honesty, character, faith, loyalty, integrity and love


